Docs Menu
Note
Flexible Sync Prerequisites

Enabling Flexible Sync in Your Realm Application requires the following:

  • A non-sharded MongoDB Atlas cluster running MongoDB 5.0 or greater
  • A Realm app without Partition-Based Sync enabled. While Flexible Sync is in preview, you cannot use Flexible Sync & Partition-Based Sync in the same Realm app.
Welcome to the MongoDB Realm Docs →
Give Feedback
© 2022 MongoDB, Inc.

About

  • Careers
  • Investor Relations
  • Legal Notices
  • Privacy Notices
  • Security Information
  • Trust Center
© 2022 MongoDB, Inc.